/* reviews */

#blogCarousel{
    position: relative;
}

#blogCarousel .carousel-item{
    transition: transform .6s ease-in-out;
    min-height: 320px;
}

#blogCarousel .carousel-item .text-center{
    background:#fff;
    border-radius:16px;
    padding:35px 40px;
    box-shadow: none;
    height: 100%;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #35bcf3;
}

#blogCarousel .review-author{
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#blogCarousel .ra-author{
    display:block;
    font-size:22px;
    font-weight:700;
    color:#173C87;
    margin-bottom:10px;
}

#blogCarousel .ra-rating-star{
    display:flex;
    justify-content:center;
    gap:4px;
    padding:0;
    margin:0;
    list-style:none;
}

#blogCarousel .ra-rating-star i{
    color:#E2AE69;
    font-size:25px;
}

#blogCarousel .review-content p{
    font-size:17px;
    line-height:1.8;
    color:#5d6570;
    margin:0;
}
#blogCarousel .carousel-control-prev,
#blogCarousel .carousel-control-next{
    width:40px;
    height:40px;
    top:50%;
    transform:translateY(-50%);
    background: #35bcf3;
    border-radius:50%;
    opacity:1;
}

#blogCarousel .carousel-control-prev{
    left: 0;
}

#blogCarousel .carousel-control-next{
    right: 0;
}

#blogCarousel .carousel-control-prev:hover,
#blogCarousel .carousel-control-next:hover{
    background:#35BCF3;
}
#blogCarousel .carousel-item{
    padding: 0 20px;   /* Creates 20px gap on left & right */
    box-sizing: border-box;
}

#blogCarousel .carousel-item > div{
    background: #fff;
    border-radius: 16px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 20px !important;
    height: 20px !important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
}

@media (max-width: 767px) {
    #blogCarousel {
        position: relative;
        margin-top: 30px;
    }
    #blogCarousel .review-author {
        margin-top: 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }
}

/* reviews end */